<!doctype html>
<html lang="fr">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Exo 1</title>
</head>

<body>


    <div class="container-fluid">

        <h1>Les derniers produits</h1>

        <div class="row">

            <div class="col-12 col-md-4 col-lg-3">
                <article class="border p-2 mb-2">
                    <img src="img/corgi.jpg" class="img-fluid" alt="image du produit">
                    <h2>Nom produit</h2>
                    <p>Description</p>
                    <p class="text-right">10 €</p>
                </article>
            </div>
            <div class="col-12 col-md-4 col-lg-3">
                <article class="border p-2 mb-2">
                    <img src="img/corgi.jpg" class="img-fluid" alt="image du produit">
                    <h2>Nom produit</h2>
                    <p>Description</p>
                    <p class="text-right">10 €</p>
                </article>
            </div>
            <div class="col-12 col-md-4 col-lg-3">
                <article class="border p-2 mb-2">
                    <img src="img/corgi.jpg" class="img-fluid" alt="image du produit">
                    <h2>Nom produit</h2>
                    <p>Description</p>
                    <p class="text-right">10 €</p>
                </article>
            </div>
            <div class="col-12 col-md-4 col-lg-3">
                <article class="border p-2 mb-2">
                    <img src="img/corgi.jpg" class="img-fluid" alt="image du produit">
                    <h2>Nom produit</h2>
                    <p>Description</p>
                    <p class="text-right">10 €</p>
                </article>
            </div>
            <div class="col-12 col-md-4 col-lg-3">
                <article class="border p-2 mb-2">
                    <img src="img/corgi.jpg" class="img-fluid" alt="image du produit">
                    <h2>Nom produit</h2>
                    <p>Description</p>
                    <p class="text-right">10 €</p>
                </article>
            </div>
            <div class="col-12 col-md-4 col-lg-3">
                <article class="border p-2 mb-2">
                    <img src="img/corgi.jpg" class="img-fluid" alt="image du produit">
                    <h2>Nom produit</h2>
                    <p>Description</p>
                    <p class="text-right">10 €</p>
                </article>
            </div>
            <div class="col-12 col-md-4 col-lg-3">
                <article class="border p-2 mb-2">
                    <img src="img/corgi.jpg" class="img-fluid" alt="image du produit">
                    <h2>Nom produit</h2>
                    <p>Description</p>
                    <p class="text-right">10 €</p>
                </article>
            </div>
            <div class="col-12 col-md-4 col-lg-3">
                <article class="border p-2 mb-2">
                    <img src="img/corgi.jpg" class="img-fluid" alt="image du produit">
                    <h2>Nom produit</h2>
                    <p>Description</p>
                    <p class="text-right">10 €</p>
                </article>
            </div>
            
            


        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</body>

</html>